<!DOCTYPE html>
<html>
  <head>
    <!-- <link rel="icon" href="./images/logo.png" type="image/png" sizes="16x16"> -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="title" content="Prabandhak, India's first AI powered CAT tool with an integrated marketplace. Increase your translation speed by 200%"/>
    <meta name=”description” content="Ai powered translation toolkit for indian languages. Translation project management, realtime quality analysis, indic typing tools, spell check, translation memory, typing memory and stae of the art machine translation. Currently available in hindi odia bengali assamese gujarati marathi punjabi tamil telugu kannada malayalam. Easily translate documents html srt. 22 file formats supported"/>
    <title>BoilerPlate</title>
  </head>
  <body>
    <div id="root"></div>
    <script src="/bundle.js"></script>
  </body>
</html>
